[Unit]
Description=Restarts the "minimal-connector-0.23" container

[Service]
Type=oneshot
User=root
ExecStart=/usr/bin/env docker restart minimal-connector-0.23

[Install]
WantedBy=multi-user.target
